html {
	margin: 0px;
}

body {
	margin: 10px;

	font-weight: normal;
	font-size: medium;
	font-style: normal;
	font-family:  "Verdana Ref", Sans-Serif; /* "Comic Sans MS" */
	text-align: left;
	color: purple;
/*
	background-color: white;
	background-image: url(images/flay.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 55% 90px;
*/
  background: url(../images/ladybug.png) no-repeat 50px 100px;  
}

.main {
}

H1, h2, h3, h4, h5 {
	font-weight: normal;
	margin-bottom:15px;
/*
	COLOR: black;
	BACKGROUND-COLOR: white
	BORDER: 1px dotted gray;
	FONT-FAMILY: "verdana ref", Sans-Serif;
	FONT-STYLE: normal;
*/
}

H1 {
	FONT-SIZE: 150%;
	text-align: right;
	letter-spacing: 5pt;
	border: dotted black 1px;
	border-width: 1px 0px 1px 0px;
	display:block;
	width:200px;
	float:none;
	padding:10px;
	margin: 0 10px 0 auto;
}
H2 {
    FONT-SIZE: 140%;
}
H3 {
    FONT-SIZE: 130%;
}
H4 {
    FONT-SIZE: 120%;
}
H5 {
    FONT-SIZE: 110%;
}

TABLE, caption, tr, td {
    BORDER: 1px dotted gray;
    FONT-FAMILY: "verdana ref", Sans-Serif;
}


P {
	margin: 0 0 10px 0;
	text-align: left;
}

A {
    FONT-WEIGHT: bold;
    COLOR: #800;
    TEXT-DECORATION: none;
    border: none;
}
A:visited {
    COLOR: #0a0;
}
A:link {
    COLOR: #0a0;
}
A:active {
    COLOR: #0a0;
}
A:hover {
    COLOR: #0e0;
    TEXT-DECORATION: underline;
}


.frameBox {
	display:block;
	clear: both;
	border: 1px solid gray;
	border-width: 1px 0px 1px 0px;
	width:70%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 20px 60px;
/*	text-align: justify;  */
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 95% 90%; 
}

.frameBox .mrFlay {
	display: block;
	float: right;
	position: relative;
	top:-240px;
	right: 0px;
}

.footNote {
	font-size:0.7em; 
	text-align: left;
	border-top:1px solid gray; 
	float:left;
	clear:right;
/*	background: url(images/OhMyHat-small-trans.gif) no-repeat left top;
*/}

.footNoteP {
	font-size:75%;
	margin: 5px;
	text-align:left;
}

#omhLink {
	float: left;
	margin: 0 15px 0 0;
}

.omh {
	font-style: italic;
	font-weight: 600; /* slightly bold */
}

ul {
	list-style:none;
	list-style-image: url(images/cat-fez-small.jpg);
	
	vertical-align: top;
}

ul li
{
	border: 0px;
	text-align:left;
}

.title {
	text-align: right;
}

.center {
  width:770px;
  display: block;
  margin: 0 auto 0 auto;
}


